diary_cards:
  -
    case: "测颜值底部feed流"
    current_city_id: "beijing"
    page: 1
    count: 10
    feature_results: '["细凤眼","眼距过宽","双眼皮","一字眉","流畅","厚唇","宽鼻翼","重度眼袋","尖下巴","无法令纹","娃娃脸",""]'
    feed_type: 1
    assert_nums: 10